Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7273 - Unable to resume from detached sessions
Summary: Unable to resume from detached sessions
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: screen
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-24 05:42 UTC by timb
Modified: 2014-03-17 02:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-12-21 19:21:36 UTC


Attachments (Terms of Use)

Description timb 1999-11-24 05:42:53 UTC
Bug seems to be in all 6.1 updates of screen including
screen-3.9.4-3.i386.rpm.  screen-3.7.6-9.i386.rpm from
rh60 works just fine.

Comment 1 Bill Nottingham 1999-12-08 23:26:59 UTC
Could you provide more detail? It seems to work fine here.


Note You need to log in before you can comment on or make changes to this bug.